Changes in 0.3.0
================

- Added support for Sublime Text 3
  * Rename ``jump_back`` commmand to ``jump_prev`` to prevent conflict in ST3
  * Remove ``jump_back_to_last_modification`` command
  * Numerous fixes to ensure Python compatibility
  * Add abstraction library for ``sublime.view`` edit functions (``begin_edit``
    and ``end_edit``) for which the API differs between ST2 and ST3
  * Add calls to ``sublime.error_message`` when errors occur
  * Apply general changes needed by Python3, i.e. print as a function
- Major refactoring of code base
  * Logically reorder number of functions
  * Add unit tests for number of functions
  * Update and move existing unit tests to separate files
  * Add documentation to majority of functions
  * Add documentation to settings files
  * Remove unused functions (dead code)
  * Remove large swathes of text and place in separate files
  * Move small, one-time functions into inner functions or merge into other
    other functions
  * General formatting to abide to PEP-8 coding standards
- Updated README and other documentation
  * Port to reStructuredText
  * Add additional sections for different package managers
  * Minor rewrites and spelling corrections
  * General formatting
- Additional Changes
  * Remove ``ctags`` executable files

Fixes
=====

* Broken "Jump Back To Last Modification" command?, #159
* To support customizable filename of tags file, #157
* Corrected wrong documentation, added correct instructions for OS X 10.8, #151
* Error in readme.md, #150
* CTags can't jump_back in ST3, #148
* Can't build CTags in OSX Mountain Lion, #146
* Why does Navigate to Definition (and Jump Back) select text?, #128
* Jump Back should go back to the line you were on, #127
* Silently fails if ctags isn't installed, #93

And the big one:

* Incompatibility with ST3 beta, #115

Resolves
========

N/A

*******************************************************************************

For more detailed information about these changes, run ``git v0.2.0..v0.3.0``
on the Git repository found [here](https://github.com/SublimeText/CTags).
